Sicherheitslücke in phpMyAdmin

Wie das TYPO3-Securityteam heute in einem Sicherheitsbericht bekannt gab, existiert in der TYPO3-Erweiterung phpMyAdmin ein Sicherheitsproblem. Die fehlerbereinigte Version 4.11.0 steht bereits im TYPO3-Extension Repository bereit.

Schnellkontakt

Dennis Oezet
WebEntwicklung & Design
Tel: 0160 / 933 679 69
info(at)doemedia(dot)de



Sofortanfrage

Ich interessiere mich für







Meine Kontaktdaten

Datenschutz

Auf der folgenden Seite findest Du die Datenschutzhinweise.